Subject: Re: bug#26556: 26.0.50; Fontifying csharp mode wrong-type-argument

From: Glenn Morris <[email-masked]>
Date: Wed, 19 Apr 2017 16:34:36 -0400

James Nguyen wrote:

> Message-ID: <kjm0n28tmxmp4t.fsf@jnguyen-mac2>
> --text follows this line--
>
>
> Fontifying csharp buffers fail on latest master but doesn't on Emacs 25
> release build.

Please give a minimal complete example starting from emacs -Q.
Include your version of csharp-mode (not part of Emacs, and I failed to
reproduce this with the latest version), and a minimal example csharp file.
Thanks in advance.